* {
     font-family: Arial, sans-serif;
     text-align: left;
}

body {
     color: #000000;  /* tekstin vari */
     background-color: #FFFFFF;  /* taustavari */
     border: 0px; /* vie IE5.5:ssä kiusalliset reunat */
     /*text-align: center; */
}


a:link    {       /* käymättömän linkin väri */
      color: #0000FF;
      background-color: transparent;
      text-decoration: none;
 } 

a#piilo:link    {       /* käymättömän linkin väri */
      color: #000000;
      background-color: transparent;
      text-decoration: none;
 } 

a:visited {         /* käydyn linkin väri */
      color: #660099;
      background-color: transparent;
      text-decoration: none;
 }
 
a:hover   {                /* väri osoittimen ollessa linkin päällä */
     color: #FFFFFF;
     background-color: #0000FF;
     border: 2px 
} 

a:active  {           /* valittuna olevan linkin väri */
     color: #000000;
     background-color: #339999;
     border: 2px 

 } 

h1 { 
     font-family: Arial, sans-serif;
     font-size: 200%;
     font-weight: bold;
     text-align: center; 
}

p {
     font-family: Arial, sans-serif;
     font-size: 90%;
}


p.para {
     font-family: Arial, sans-serif;
     font-size: 110%;
     text-align: left;
}


p:first-letter {
     font-size: 190%;
     font-family: Times New Roman, serif;
     font-weight: bolder;
     float: left;
     color: #003399;
     background-color: transparent;
     padding: 0px;
     margin: 0px;
     border: 0px;
}

h2 { 
     font-family: Arial, sans-serif;
     font-size: 150%;
     background-color: transparent;
     color: #003399;
}

ul{
     list-style: none;
}

ul li {
     font-family: Arial, sans-serif;
     font-size: 100%;
}

td{
     background-image: url(tausta2.gif);
}

.update{
     text-align: right;
     font-size: smaller;
}

p.update:first-letter {
     font-size: 100%;
     font-family: Arial;
     font-weight: normal;
     float: none;
     color: #000000;
     background-color: transparent;
     padding: 0px;
     margin: 0px;
     border: 0px;
}


img {
     border: 0px;
     text-align: center;
}

img#omakuva {
     text-align: right;
     float: right;
     margin: 20px;
}

div {
     width: 600px;
     padding: 20px;
     text-align: left;
     background-image: url(tausta2.gif);
     margin-left: auto;
     margin-right: auto;
}

p.huom {
     display: none;
}
